## fontmake 1.4.0

=== requirements.txt ===
fonttools==3.21.2
cu2qu==1.3.0
glyphsLib==2.2.1
ufo2ft==1.1.0
MutatorMath==2.1.0
defcon==0.3.5
booleanOperations==0.8.0
