=== debian/changelog ===
fontmake (1.4.0-2) unstable; urgency=medium

  * Split fontmake binary into separate package from python3 module.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 28 Jan 2018 09:44:07 -0500

fontmake (1.4.0-1) unstable; urgency=medium

  * Initial upload. Closes: #865283

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Wed, 17 Jan 2018 23:48:30 +0800
