=== debian/control ===
Source: fontmake
Section: devel
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-fonttools (>= 3.21.2),
 python3-cu2qu (>= 1.3.0),
 python3-glyphslib (>= 2.2.1),
 python3-ufo2ft (>= 1.1.0),
 python3-mutatormath (>= 2.1.0),
 python3-defcon (>= 0.3.5),
 python3-booleanoperations (>= 0.8.0)
Standards-Version: 4.1.3
Homepage: https://github.com/googlei18n/fontmake
Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
X-Python3-Version: >= 3.4

Package: fontmake
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-fontmake (= ${binary:Version})
Description: Compile fonts from UFO or Glyphs to OTF/TTF
 This library provides a wrapper for several other Python libraries which
 together compile fonts from various sources (.glyphs, .ufo) into binaries
 (.otf, .ttf).
 .
 This package provides the executable program.

Package: python3-fontmake
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ttfautohint
Description: Python library for compiling fonts from UFO or Glyphs to OTF/TTF
 This library provides a wrapper for several other Python libraries which
 together compile fonts from various sources (.glyphs, .ufo) into binaries
 (.otf, .ttf).
