## fontmake 1.6.1

=== debian/changelog ===
fontmake (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.1.5
    - Remove deprecated X-Python3-Version field
    - Bump debhelper to 11
  * debian/compat:
    - Bump debhelper to 11

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Tue, 11 Sep 2018 15:56:19 +0800
