=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: fontmake
 Section: devel
 Priority: optional
-Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
- python3-fonttools (>= 3.21.2),
- python3-cu2qu (>= 1.3.0),
- python3-glyphslib (>= 2.2.1),
- python3-ufo2ft (>= 1.1.0),
- python3-mutatormath (>= 2.1.0),
- python3-defcon (>= 0.3.5),
+ python3-fonttools (>= 3.28.0),
+ python3-cu2qu (>= 1.5.0),
+ python3-glyphslib (>= 2.4.0),
+ python3-ufo2ft (>= 2.1.0),
+ python3-mutatormath (>= 2.1.1),
+ python3-defcon (>= 0.5.1),
  python3-booleanoperations (>= 0.8.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/googlei18n/fontmake
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
-X-Python3-Version: >= 3.4
 
 Package: fontmake
 Architecture: all
