## fontmake 1.8.0

=== requirements.txt ===
fonttools[ufo,lxml,unicode]==3.32.0
cu2qu==1.6.5
glyphsLib==3.1.3
ufo2ft[pathops]==2.5.0
MutatorMath==2.1.2
defcon[lxml]==0.6.0
booleanOperations==0.8.1
skia-pathops==0.2.0.post2
