=== debian/changelog ===
fontmake (1.8.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Build-Depend on python3-mock
  * Run test_arguments.py build test
  * Add Testsuite: autopkgtest-pkg-python

  [ Yao Wei (魏銘廷) ]
  * New upstream version 1.8.0 (Closes: #900777)
  * debian/control:
    - Bump Standards-Version to 4.2.1
    - Update dependencies
    - Change uploader email address
  * debian/rules:
    - Remove files generated by setuptools-scm in dh_auto_clean

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 14 Dec 2018 10:48:21 +0800
