=== debian/control ===
--- 
+++ 
@@ -2,23 +2,26 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
+Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
- python3-fonttools (>= 3.28.0),
- python3-cu2qu (>= 1.5.0),
- python3-glyphslib (>= 2.4.0),
- python3-ufo2ft (>= 2.1.0),
- python3-mutatormath (>= 2.1.1),
- python3-defcon (>= 0.5.1),
- python3-booleanoperations (>= 0.8.0)
-Standards-Version: 4.1.5
+ python3-setuptools-scm,
+ python3-fonttools (>= 3.32.0),
+ python3-cu2qu (>= 1.6.5),
+ python3-glyphslib (>= 3.1.3),
+ python3-ufo2ft (>= 2.5.0),
+ python3-mutatormath (>= 2.1.2),
+ python3-defcon (>= 0.6.0),
+ python3-booleanoperations (>= 0.8.1),
+ python3-mock <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/googlei18n/fontmake
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
+Testsuite: autopkgtest-pkg-python
 
 Package: fontmake
 Architecture: all
