=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

# test_output requires run.sh which requires installed fontmake, etc
export PYBUILD_TEST_ARGS=-s test -ptest_arguments.py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm Lib/fontmake/_version.py
