=== debian/watch ===
version=4
https://github.com/googlei18n/fontmake/releases \
	.*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
