## fontmake 2.0.0a1

=== debian/changelog ===
fontmake (2.0.0a1-1) unstable; urgency=medium

  * New upstream version 2.0.0a1
  * debian/control:
    * Update dependencies
    - Bump Standards-Version to 4.4.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:24:30 -0300
