=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-fonttools (>= 3.32.0),
+ python3-fonttools (>= 3.43.0),
  python3-cu2qu (>= 1.6.5),
- python3-glyphslib (>= 3.1.3),
- python3-ufo2ft (>= 2.5.0),
+ python3-glyphslib (>= 4.0.0),
+ python3-ufo2ft (>= 2.9.1),
  python3-mutatormath (>= 2.1.2),
  python3-defcon (>= 0.6.0),
- python3-booleanoperations (>= 0.8.1),
+ python3-booleanoperations (>= 0.8.2),
  python3-mock <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/googlei18n/fontmake
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
