## fontmake 2.0.7

=== debian/changelog ===
fontmake (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 23 Dec 2019 00:12:48 +0100

fontmake (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * debian/control:
    - Update dependency
    - Bump Standards-Version to 4.4.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 13 Oct 2019 14:38:48 +0800

fontmake (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Run pytest during building packages
  * debian/control:
    - Update dependencies
    - Bump debhelper-compat to 12
  * debian/copyright: Add license of MutatorSans used in tests

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 08 Sep 2019 15:28:00 +0800
