=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-fonttools (>= 3.43.0),
- python3-cu2qu (>= 1.6.5),
- python3-glyphslib (>= 4.0.0),
- python3-ufo2ft (>= 2.9.1),
+ python3-fonttools (>= 4.2.0),
+ python3-cu2qu (>= 1.6.6),
+ python3-glyphslib (>= 5.1.0),
+ python3-ufo2ft (>= 2.11.0),
  python3-mutatormath (>= 2.1.2),
+ python3-fontmath (>= 0.5.2),
  python3-defcon (>= 0.6.0),
- python3-booleanoperations (>= 0.8.2),
- python3-mock <!nocheck>
-Standards-Version: 4.4.0
+ python3-booleanoperations (>= 0.9.0),
+ python3-ufolib2 (>= 0.5.1),
+ python3-attr (>= 18.2.0),
+ python3-pytest <!nocheck>,
+Standards-Version: 4.4.1
 Homepage: https://github.com/googlei18n/fontmake
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
