## fontmake 2.0.10

=== requirements.txt ===
fonttools[lxml,unicode,ufo]==4.4.0
cu2qu==1.6.7
glyphsLib==5.1.6
ufo2ft[pathops]==2.12.0
MutatorMath==2.1.2
fontMath==0.5.2
defcon[lxml]==0.6.0
booleanOperations==0.9.0
ufoLib2==0.6.1
attrs==19.3.0
