=== debian/changelog ===
fontmake (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10
  * d/control: Update dependencies
  * d/control: Bump Standards-Version to 4.5.0
  * d/rules: Prevent test artifacts being packaged

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 02 Mar 2020 01:04:45 +0800
