=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm Lib/fontmake/_version.py
+
+override_dh_auto_test:
+	dh_auto_test
+	rm -rf $(CURDIR)/.pybuild/cpython3_*/build/instance_ttf
