=== debian/changelog ===
fontmake (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4
  * Bump Build-Depends

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 30 May 2020 09:29:13 +0800
