=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-fonttools (>= 4.4.0),
+ python3-fonttools (>= 4.10.2),
  python3-cu2qu (>= 1.6.7),
- python3-glyphslib (>= 5.1.6),
- python3-ufo2ft (>= 2.12.0),
+ python3-glyphslib (>= 5.1.10),
+ python3-ufo2ft (>= 2.14.0),
  python3-mutatormath (>= 2.1.2),
- python3-fontmath (>= 0.5.2),
+ python3-fontmath (>= 0.6.0),
  python3-defcon (>= 0.6.0),
  python3-booleanoperations (>= 0.9.0),
- python3-ufolib2 (>= 0.6.1),
+ python3-ufolib2 (>= 0.7.1),
  python3-attr (>= 18.2.0),
  python3-pytest <!nocheck>,
 Standards-Version: 4.5.0
