## fontmake 2.3.0

=== requirements.txt ===
fonttools[lxml,unicode,ufo]==4.18.1
cu2qu==1.6.7
glyphsLib==5.3.0
ufo2ft[pathops]==2.19.1
MutatorMath==2.1.2
fontMath==0.6.0
defcon[lxml]==0.7.2
booleanOperations==0.9.0
ufoLib2==0.8.0
attrs==20.2.0
cffsubr==0.2.7
