=== debian/changelog ===
fontmake (2.3.0-3) unstable; urgency=medium

  * Team upload

  [ Yao Wei (魏銘廷) ]
  * Update debian/watch to new GitHub format

  [ Hideki Yamane ]
  * Add Rules-Requires-Root: no
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/control
    - Add Rules-Requires-Root: no
  * debian/patches
    - Drop Add-files-to-adjust-to-upstream-source.patch
  * debian/source/options
    - Add it instead of above patch
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Thu, 01 Jul 2021 03:29:33 +0900

fontmake (2.3.0-2) unstable; urgency=medium

  * Team upload

  * debian/control
    - Now fonttools incluces cu2qu, so drop python3-cu2qu amd bump up
      python3-fonttools version
  * debian/patches
    - Add fonttools-now-inclues-cu2qu.patch
    - Add Add-files-to-adjust-to-upstream-source.patch

 -- Hideki Yamane <henrich@debian.org>  Fri, 12 Feb 2021 08:04:14 +0900

fontmake (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * debian/rules: Generate manpage from help message
  * debian/control:
    - Update dependencies
    - debian/control: Use debhelper 13
    - debian/control: Bump Standards-Version to 4.5.1; No other
      change is needed.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 13 Dec 2020 23:39:52 +0800

fontmake (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * d/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 26 Oct 2020 00:10:57 +0800
