=== debian/control ===
--- 
+++ 
@@ -4,27 +4,29 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-fonttools (>= 4.10.2),
- python3-cu2qu (>= 1.6.7),
- python3-glyphslib (>= 5.1.10),
- python3-ufo2ft (>= 2.14.0),
+ python3-fonttools (>= 4.19.1),
+ python3-glyphslib (>= 5.3.0~b1),
+ python3-ufo2ft (>= 2.19.1-2),
  python3-mutatormath (>= 2.1.2),
  python3-fontmath (>= 0.6.0),
- python3-defcon (>= 0.6.0),
+ python3-defcon (>= 0.7.2),
  python3-booleanoperations (>= 0.9.0),
- python3-ufolib2 (>= 0.7.1),
- python3-attr (>= 18.2.0),
+ python3-ufolib2 (>= 0.8.0),
+ python3-attr (>= 20.2.0),
+ python3-cffsubr (>= 0.2.7),
  python3-pytest <!nocheck>,
-Standards-Version: 4.5.0
+ help2man,
+Standards-Version: 4.5.1
 Homepage: https://github.com/googlei18n/fontmake
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: fontmake
 Architecture: all
