## fontmake 2.4.1

=== requirements.txt ===
fonttools[unicode,ufo,lxml]==4.22.0 ; platform_python_implementation == 'CPython'
fonttools[unicode,ufo]==4.22.0 ; platform_python_implementation != 'CPython'
cu2qu==1.6.7.post1
glyphsLib==5.3.2
ufo2ft[pathops]==2.21.0
MutatorMath==3.0.1
fontMath==0.6.0
defcon[lxml]==0.8.1 ; platform_python_implementation == 'CPython'
defcon==0.8.1 ; platform_python_implementation != 'CPython'
booleanOperations==0.9.0
ufoLib2==0.8.0
attrs==20.3.0
cffsubr==0.2.8
compreffor==0.5.1
