=== debian/changelog ===
fontmake (2.4.1-2) unstable; urgency=medium

  * Team Upload.
  * Cherry-pick upstream patch to fix FTBFS (Closes: #1022452)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Oct 2022 18:11:53 +0530

fontmake (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * debian/control:
    - Update Build-Depends versions
    - Add python3-compreffor to Build-Depends
    - Update Standards-Version to 4.6.0
  * debian/patches:
    - Remove fonttools-now-inclues-cu2qu.patch

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 29 Aug 2021 14:42:27 +0800
