=== debian/control ===
--- 
+++ 
@@ -9,19 +9,20 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-fonttools (>= 4.19.1),
+ python3-fonttools (>= 4.22.0),
  python3-glyphslib (>= 5.3.0~b1),
- python3-ufo2ft (>= 2.19.1-2),
+ python3-ufo2ft (>= 2.21.0),
  python3-mutatormath (>= 2.1.2),
  python3-fontmath (>= 0.6.0),
- python3-defcon (>= 0.7.2),
+ python3-defcon (>= 0.8.1),
  python3-booleanoperations (>= 0.9.0),
  python3-ufolib2 (>= 0.8.0),
  python3-attr (>= 20.2.0),
  python3-cffsubr (>= 0.2.7),
+ python3-compreffor (>= 0.5.1),
  python3-pytest <!nocheck>,
  help2man,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/googlei18n/fontmake
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
