=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,17 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH="$(CURDIR)/Lib" help2man \
+		   -n "compile fonts from UFO or Glyphs to OTF/TTF" \
+		   --no-info \
+		   "python3 $(CURDIR)/Lib/fontmake" \
+		   > debian/fontmake.1
+
 override_dh_auto_clean:
-	dh_auto_clean
-	rm Lib/fontmake/_version.py
+	-dh_auto_clean
+	-rm Lib/fontmake/_version.py
 
 override_dh_auto_test:
 	dh_auto_test
