=== debian/watch ===
version=4
https://github.com/googlei18n/fontmake/releases \
	.*/archive/refs/tags/v@ANY_VERSION@@ARCHIVE_EXT@
