=== debian/changelog ===
fontmake (3.10.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Move package description to source section.
  * debian/patches/backport/ca96d25faa67638930.patch: Cherry-pick upstream
    patch to fix compatibility with new fonttools. (Closes: #1088717)

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Jan 2025 10:23:01 -0500

fontmake (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Tighten version requirement.
  * debian/patches: Drop obsolete patches.
  * debian/rules: Clean up post-test file removal commands.
  * debian/patches/Skip-test_autohinting-due-to-missing-ttfautohint-py.patch:
    Skip tests that require ttfautohint-py.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Oct 2024 15:28:39 -0400

fontmake (3.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 3.1.3 (2022-01-25).
  * debian/watch: Fix monitoring script.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Build-depends on pybuild-plugin-pyproject.
  * debian/control: Correct homepage.
  * debian/docs: Fix doc installation, now using README.md.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Oct 2024 16:19:21 -0400
