=== debian/control ===
Source: fontmake
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-fonttools (>= 4.55),
 python3-glyphslib (>= 6.9.2),
 python3-ufo2ft (>= 3.3.1),
 python3-mutatormath (>= 2.1.2),
 python3-fontmath (>= 0.9.4),
 python3-defcon (>= 0.8.1),
 python3-booleanoperations (>= 0.9.0),
 python3-ufolib2 (>= 0.16.0),
 python3-attr (>= 20.2.0),
 python3-cffsubr (>= 0.3.0),
 python3-compreffor (>= 0.5.6),
 python3-pytest <!nocheck>,
 help2man,
Standards-Version: 4.7.0
Homepage: https://github.com/googlefonts/fontmake
Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Description: Compile fonts from UFO or Glyphs to OTF/TTF
 This library provides a wrapper for several other Python libraries which
 together compile fonts from various sources (.glyphs, .ufo) into binaries
 (.otf, .ttf).

Package: fontmake
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-fontmake (= ${binary:Version})
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the executable program.

Package: python3-fontmake
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ttfautohint
Description: Python library for compiling fonts from UFO or Glyphs to OTF/TTF
 ${source:Extended-Description}
