## fontmake 3.11.1

=== requirements.txt ===
fonttools[ufo,repacker,lxml,unicode]==4.59.2; platform_python_implementation == 'CPython'
fonttools[ufo,repacker,unicode]==4.59.2; platform_python_implementation != 'CPython'
glyphsLib==6.11.6
ufo2ft==3.6.1
fontMath==0.9.4
booleanOperations==0.9.0
ufoLib2==0.18.1
cffsubr==0.3.0
compreffor==0.5.6
ttfautohint-py==0.6.0

# optional, for experimental reading/writing ufoLib2's UFO as json
cattrs==25.1.1
orjson==3.11.3; platform_python_implementation == 'CPython'
