=== debian/changelog ===
fontmake (3.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Bump Build-dependency version requirement.
  * debian/patches: Drop backported patches.

  [ Bastian Germann ]
  * debian/patches/Skip-test_autohinting-due-to-missing-ttfautohint-py.patch:
    Dropped, run the autohint test again.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jan 2026 18:01:13 -0500
