=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: fontmake
 Section: devel
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
@@ -10,25 +9,26 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-fonttools (>= 4.55),
- python3-glyphslib (>= 6.9.2),
- python3-ufo2ft (>= 3.3.1),
+ python3-fonttools (>= 4.59.2),
+ python3-glyphslib (>= 6.11.6),
+ python3-ufo2ft (>= 3.6.1),
  python3-mutatormath (>= 2.1.2),
  python3-fontmath (>= 0.9.4),
  python3-defcon (>= 0.8.1),
  python3-booleanoperations (>= 0.9.0),
- python3-ufolib2 (>= 0.16.0),
+ python3-ufolib2 (>= 0.18.1),
  python3-attr (>= 20.2.0),
  python3-cffsubr (>= 0.3.0),
  python3-compreffor (>= 0.5.6),
  python3-pytest <!nocheck>,
+ python3-ttfautohint-py <!nocheck>,
+ ttfautohint <!nocheck>,
  help2man,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/googlefonts/fontmake
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmake.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmake
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Description: Compile fonts from UFO or Glyphs to OTF/TTF
  This library provides a wrapper for several other Python libraries which
  together compile fonts from various sources (.glyphs, .ufo) into binaries
